__IF_EXISTS__
SELECT 1
  FROM CI_UT_INSTL_DTL
WHERE SCRIPT_FILE_NAME = 'FW43060_POSTDATA_OUAF-6352.SQL'
   AND END_DTTM IS NOT NULL
/
__THEN__
__EXIT__
__ENDIF__

__IF_EXISTS__
SELECT 1
  FROM CI_INSTALL_PROD
WHERE INSTALL_OPT_ID = '11111'
   AND OWNER_FLG = 'F1'
/
__ELSE__
__EXIT__
__ENDIF__

UPDATE F1_IWS_SVC SET WEB_SVC_CLASS_FLG = 'F1SP' where WEB_SVC_CLASS_FLG = ' '
/
UPDATE F1_SVC_CATALOG SET WEB_SVC_CLASS_FLG = 'F1SP' where WEB_SVC_CLASS_FLG = ' '
/